using System;
using System.Collections.Generic;
using System.Text;

namespace BookShopOnline.Model
{
    public class User
    {
        private int _UserID;

        public int UserID
        {
            get { return _UserID; }
            set { _UserID = value; }
        }

        private int _RoleID;

        public int RoleID
        {
            get { return _RoleID; }
            set { _RoleID = value; }
        }

        private string _UserName;

        public string UserName
        {
            get { return _UserName; }
            set { _UserName = value; }
        }

        private string _UserPwd;

        public string UserPwd
        {
            get { return _UserPwd; }
            set { _UserPwd = value; }
        }

        private string _RealName;

        public string RealName
        {
            get { return _RealName; }
            set { _RealName = value; }
        }

        private string _Email;

        public string Email
        {
            get { return _Email; }
            set { _Email = value; }
        }

        private string _Address;

        public string Address
        {
            get { return _Address; }
            set { _Address = value; }
        }

        private string _PostalCode;

        public string PostalCode
        {
            get { return _PostalCode; }
            set { _PostalCode = value; }
        }

        private string _Phone;

        public string Phone
        {
            get { return _Phone; }
            set { _Phone = value; }
        }

        private bool _IsLock;

        public bool IsLock
        {
            get { return _IsLock; }
            set { _IsLock = value; }
        }
    }
}
